• Партнер

  • Программа: PHP PEAR 1.5.3

    Найденная уязвимость позволяет перезаписать произвольные файлы на целевой системе. Уязвимость существует из-за ошибки в проверке install-as атрибута в package.xml в версии 1.0 и в проверке тега <install> в package.xml в версии 2.0. Атакующий может перезаписать произвольные файлы на целевой системе.

    Пример:

    http://www.securityfocus.com/data/vulnerabilities/exploits/PEAR_poc.txt

    Подписаться
    Уведомить о
    0 комментариев
    Межтекстовые Отзывы
    Посмотреть все комментарии